/**

* <p>Title: QiNiuConfig.java</p>

* <p>Description: </p>

* <p>Copyright: Copyright (c) 2017</p>

* <p>Company: www.baidudu.com</p>

* @author 丁红博

* @date 2021年2月2日

* @version 1.0

*/
package org.dromara.settlement.api.domain;

import java.io.Serializable;

/**
 * 七牛配置信息类
 * @author DHB
 *
 */
public class QiNiuConfig implements Serializable {

	/**
	 *
	 */
	private static final long serialVersionUID = -7326134253544842394L;


	private String QiNiu_AccessKey;

	private String QiNiu_BUCKET;

	private String QiNiu_DOMAIN;

	private String QiNiu_Region;

	private String QiNiu_SecretKey;

	private String token;

	public String getQiNiu_AccessKey() {
		return QiNiu_AccessKey;
	}

	public void setQiNiu_AccessKey(String qiNiu_AccessKey) {
		QiNiu_AccessKey = qiNiu_AccessKey;
	}

	public String getQiNiu_BUCKET() {
		return QiNiu_BUCKET;
	}

	public void setQiNiu_BUCKET(String qiNiu_BUCKET) {
		QiNiu_BUCKET = qiNiu_BUCKET;
	}

	public String getQiNiu_DOMAIN() {
		return QiNiu_DOMAIN;
	}

	public void setQiNiu_DOMAIN(String qiNiu_DOMAIN) {
		QiNiu_DOMAIN = qiNiu_DOMAIN;
	}

	public String getQiNiu_Region() {
		return QiNiu_Region;
	}

	public void setQiNiu_Region(String qiNiu_Region) {
		QiNiu_Region = qiNiu_Region;
	}

	public String getQiNiu_SecretKey() {
		return QiNiu_SecretKey;
	}

	public void setQiNiu_SecretKey(String qiNiu_SecretKey) {
		QiNiu_SecretKey = qiNiu_SecretKey;
	}

	public String getToken() {
		return token;
	}

	public void setToken(String token) {
		this.token = token;
	}



}
